.section-brands {
    margin-top: 70px;
}

@media screen and (max-width: 576px) {
    .section-brands {
        margin-top: 40px;
    }
}

.brands .swiper-wrapper {
    height: auto;
    margin-bottom: 25px;
}

.brands:not(.swiper-initialized) .swiper-wrapper {
    display: flex;
    gap: 60px
}

.brands:not(.swiper-initialized) .swiper-wrapper .brands__item:nth-child(n+7) {
    display: none;
}

.brands .brands__item {
    width: auto;
    height: 186px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.brands__item img {
    width: 100%;
    max-height: 100%;
}

@media screen and (max-width: 1390px) {
    .brands:not(.swiper-initialized) .swiper-wrapper .brands__item:nth-child(n+6) {
        display: none;
    }
}

@media screen and (max-width: 1190px) {
    .brands:not(.swiper-initialized) .swiper-wrapper .brands__item:nth-child(n+5) {
        display: none;
    }
}

@media screen and (max-width: 900px) {
    .brands:not(.swiper-initialized) .swiper-wrapper .brands__item:nth-child(n+4) {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .brands .brands__item {
        height: 55px;
        max-width: 100px;
    }
    .brands:not(.swiper-initialized) .swiper-wrapper .brands__item:nth-child(n+3) {
        display: none;
    }
}
